<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_ddmarker', language 'ky', version '4.3'.
 *
 * @package     qtype_ddmarker
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmoreitems'] = 'Маркерлерди кошуу - {no}';
$string['alttext'] = 'Альтернативдүү текст';
$string['answer'] = 'Жооп';
$string['bgimage'] = 'Фон сүрөтү';
$string['clearwrongparts'] = 'Туура эмес орнотулган маркерлерди артка, алгач белгиленген баштапкы позицияга сүрөттүн алдына которуу.';
$string['coords'] = 'Координаттары';
$string['correctansweris'] = 'Туура жооп: {$a}';
$string['draggableimage'] = 'Ташылуучу сүрөт';
$string['draggableitem'] = 'Ташылуучу элемент';
$string['draggableitemheader'] = 'Ташылуучу элемент {$a}';
$string['draggableitemtype'] = 'Түрү';
$string['draggableword'] = 'Ташылуучу текст';
$string['dropbackground'] = 'Маркерлер ташылуучу фон сүрөтү';
$string['dropzone'] = 'Жайгаштыруу аймагы {$a}';
$string['dropzoneheader'] = 'Жайгаштыруу аймагы';
$string['dropzones'] = 'Ташуу чөйрөсү';
$string['dropzones_help'] = 'Ташылуучу чөйрө коодинаттарды көрсөтүү аркылуу белгиленет. Координаттарды көрсөтүү процессинде жогору жактагы сүрөт автоматтык негизде жаӊыртылат, ошондуктан сиз координаттарды аракет кылуу жана жаӊылуу аркылуу белгилешиӊиз мүмкүн.
* Тегерек: так ортосу_х, так ортосу_у
радиус<br>мисалы: <code>80, 100; 50</code>
* Көп бурчтук: x1, y1
 x2, y2
 ...
 xn, yn<br>мисалы: <code>20, 60; 100, 60; 20, 100</code>
* Тик бурчтук: жогорку сол_х, жогорку сол_у
туурасы, бийиктиги<br>мисалы: <code>20, 60; 80, 40</code>';
$string['followingarewrong'] = 'Төмөнкү маркерлер жаӊылыш аймактарга жайгаштырылган: {$a}.';
$string['followingarewrongandhighlighted'] = 'Төмөнкү маркерлер туура эмес жайгаштырылган: {$a}. Белгиленген (подсвеченные) маркерлер эми туура жайгаштырылып көрсөтүлгөн.<br />Жол берилген аймакты белгилөө үчүн маркерди баскыла.';
$string['formerror_nobgimage'] = 'Жайгаштыруу аймагы үчүн фон катары сүрөт тандоо зарыл';
$string['formerror_noitemselected'] = 'Сиз ташуу чөйрөсүн белгиледиӊиз, бирок бул чөйрөгө которулууга тийиш болгон маркерди тандаган жоксуз.';
$string['formerror_nosemicolons'] = 'Координат сабында үтүр жок. Сиздин {$a->shape} үчүн координаттарыӊыз {$a->coordsstring} катары берилүүгө тийиш.';
$string['formerror_onlysometagsallowed'] = '«{$a}» тегдерине гана маркер үчүн белги катары жол берилген.';
$string['formerror_onlyusewholepositivenumbers'] = 'Сураныч, x,y координаттарын жана/же сүрөттөрдүн туурасын жана бийиктигин белгилөө үчүн бүтүн оӊ сандарды гана пайдалангыла. Сиздин {$a->shape} үчүн координаттарыӊыз {$a->coordsstring} катары сунушталууга тийиш.';
$string['formerror_polygonmusthaveatleastthreepoints'] = 'Көп бурчтук үчүн сиз кеминде 3 чекитти аныктоого тийишсиз. {$a->shape} үчүн сиздин координаттар {$a->coordsstring} катары берилүүгө тийиш.';
$string['formerror_repeatedpoint'] = 'Сиз ошол эле бир координатты эки жолу көрсөттүӊүз. Ар бир чекит кайталангыс болууга тийиш.  Сиздин «{$a->shape}» сүрөтү үчүн координаттарыӊыз {$a->coordsstring} катары берилүүгө тийиш.';
$string['formerror_shapeoutsideboundsofbgimage'] = 'Сиз тарабынан белгиленген сүрөт фон сүрөтүнүн чегинен чыкты.';
$string['formerror_toomanysemicolons'] = 'Координат катары үтүлүү чекит белгиси менен ажыратылган ашкере көп бөлүктөрдү көрсөттүӊүз. Сиздин {$a->shape} үчүн координаттарыӊыз {$a->coordsstring} катары берилүүгө тийиш.';
$string['formerror_unrecognisedwidthheightpart'] = 'Сиз белгилеген туурасын жана бийиктигин аныктоо мүмкүн эмес. Сиздин {$a->shape}  үчүн координаттарыӊыз  {$a->coordsstring} катары берилүүгө тийиш.';
$string['formerror_unrecognisedxypart'] = 'Сиз көрсөткөн x,y координаттарын аныктоо мүмкүн эмес. Сиздин {$a->shape}  үчүн координаттарыӊыз  {$a->coordsstring} катары берилүүгө тийиш.';
$string['infinite'] = 'Бир нече жолу колдонуу';
$string['marker'] = 'Маркер';
$string['marker_n'] = 'Маркер {no}';
$string['markers'] = 'Маркерлер';
$string['nolabel'] = 'Текттик белги коюлган эмес';
$string['noofdrags'] = 'Сан';
$string['pleasedragatleastonemarker'] = 'Сиз толук жооп берген жоксуз
Сиз сүрөткө кеминде бир маркер жайгаштырууга тийишсиз';
$string['pluginname'] = 'Маркерлерди ташуу';
$string['pluginname_help'] = 'Маркерлери ташууда тексттик белгилерди белгилүү бир чөйрөгө ташуу үчүн жооптуу жактан фон сүрөтүнө ташууну талап кылат.';
$string['pluginname_link'] = 'question/type/ddmarker';
$string['pluginnameadding'] = '«Маркерлерди ташууну» кошуу';
$string['pluginnameediting'] = '«Маркерлерди ташууну» редакциялоо';
$string['pluginnamesummary'] = 'Маркерлер фон сүрөтүндө ташылат.';
$string['previewareaheader'] = 'Алдын ала кароо';
$string['previewareamessage'] = 'Фон сүрөтүнө ээ файлды тандап, маркерлер үчүн тексттик белгилерди көрсөтүп, алар ташылуучу фон сүрөтүндөгү аймакты аныктагыла.';
$string['privacy:metadata'] = '«Маркерлерди ташуу суроосунун түрү» плагининде эч кандай жеке маалыматтар сакталбайт.';
$string['refresh'] = 'Алдын ала кароону жаӊыртуу';
$string['shape'] = 'Фигура';
$string['shape_circle'] = 'Тегерек';
$string['shape_circle_coords'] = 'x,y;r (мында x,y — тегеректин борборунун координаттары жана r — радиус)';
$string['shape_circle_lowercase'] = 'Тегерек';
$string['shape_polygon'] = 'Көп бурчтук';
$string['shape_polygon_coords'] = 'x1,y1;x2,y2;x3,y3;x4,y4... (мында x1,y1 — биринчи чокунун координаттары, x2,y2 — экинчисинин координаттары ж.б. Көп бурчтукту бириктирүү үчүн биринчи чокунун координаттарын кайталоо талап кылынбайт.)';
$string['shape_polygon_lowercase'] = 'Көп бурчтук';
$string['shape_rectangle'] = 'Тик бурчтук';
$string['shape_rectangle_coords'] = 'x,y;w,h (мында x,y — тик бурчтуктун жогорку сол бурчунун координаттары
Тик бурчтуктун  w — туурасы жана h — бийиктиги)';
$string['shape_rectangle_lowercase'] = 'Тик бурчтук';
$string['showmisplaced'] = 'Туура жайгаштырылган маркерлер жок жайгаштыруу аймактарын бөлүп көрсөтүү.';
$string['shuffleimages'] = 'Ар бир суроого жооп берүүдө ташылуучу элементтерди аралаштыруу';
$string['stateincorrectlyplaced'] = 'Туура эмес жайгаштырылган маркерлер';
$string['summariseplace'] = '{$a->no}. {$a->text}';
$string['summariseplaceno'] = 'Жайгаштыруу аймагы {$a}';
$string['ytop'] = 'Жогору';
